Subject: Re: Building C-Kermit (6.0.192) with Cygwin 1.1
From: [email-masked] (Shell M. Shrader)
To: "Jeff" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 8 Oct 2000 14:57:29 -0400

What ever happened to Zmodem?  Didn't gsz provide a gnu port?

Shell

----- Original Message -----
From: "Jeff" <[email-masked]>
Newsgroups: lists.cygwin
To: <[email-masked]>
Sent: Sunday, October 08, 2000 1:17 PM
Subject: Re: Building C-Kermit (6.0.192) with Cygwin 1.1

> As seen from lists.cygwin, on
> Sun,  8 Oct 2000 10:02:40 +0100,
> David Starks-Browning <[email-masked]> wrote:
>
> >Kermit ... now there's a blast from the past!
>
> Not from *my* past! :)  The current enhanced kermit protocol, when
> tuned for speed, is as fast as your serial connection, and is robust
> enough to get files though bad connections when other modem protocols
> give up and die.  Kermit software is well written, thoroughly tested,
> and totally supported by the developers.  As long as it stays that way,
> I'll keep using it. :)
>
> >On Saturday 7 Oct 00, Jeff writes:
> >> So, I'm back to my original question:  Which of the makefile targets
> >> work best?  When presented with a package that has very system-specific
> >> targets, which is best?  Which flavor of Unix does Cygwin most
> >> resemble?  Linux?  FreeBSD?  Or maybe a more general target, if
> >> available, such as BSD or System5R4?  Or-?  C-Kermit has never failed
> >> to build and run "straight out of the box" when it was obvious which
> >> makefile target to use.
> >
> >Jeff, I think your best bet is to get the Kermit folks to figure this
> >out.
>
> A very good suggestion-- I have already posted in
> comp.protocols.kermit.misc, where I am hoping the developers may
> respond sometime this week.
>
> >      Aside from that, you'll just have to experiment and deal with
> >the differences yourself.
>
> I've tried some experimentation but, with my limited knowledge, this
package
> is far too complex for me to be able to figure out what to do.  As
> usual, I first searched the net before posting.  I tried deja.com, the
> archives for this list, the Cygwin website, and a general web search.
> The last turned up a mailing list post where the author described how,
> after switching to UWIN, he was able to build Kermit "straight out of
> the box" with a slight mod to the linux target 9his makefile entry
> fails on Cygwin, however).  Nothing else turned up.
>
> >                   Unless someone has solved this very problem
> >already on this list (unlikely since nobody has confessed as much),
> >nobody is going to go to this trouble for you.
>
> I wouldn't expect anyone on this list to work out the particuars for
> me if they weren't planning to build Kermit for themselves also.  I
> also expect that I will want to build other packages with Cygwin that
> may require selecting makefile targets for specific systems.  That is
> why I asked the above question in more general terms.  I would *still*
> like to know which flavor of Unix Cygwin is based on, most closely
> resembles, etc.!
>
> Jeff
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]